## nfsometer 1.9

=== debian/changelog ===
nfsometer (1.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Jun 2023 12:43:18 +0200

nfsometer (1.9-1) experimental; urgency=medium

  * Initial release. (Closes: #678727)

 -- Gürkan Myczko <tar@debian.org>  Thu, 27 Apr 2023 22:23:13 +0200
