=== debian/control ===
Source: nfsometer
Section: utils
Priority: optional
Maintainer: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-mako,
 python3-numpy,
 python3-matplotlib,
Standards-Version: 4.6.2
Homepage: https://wiki.linux-nfs.org/wiki/index.php/NFSometer
Vcs-Browser: https://salsa.debian.org/debian/nfsometer
Vcs-Git: https://salsa.debian.org/debian/nfsometer.git

Package: nfsometer
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-mako,
 python3-numpy,
 python3-matplotlib,
 nfs-common,
Description: performance measurement framework for running and reporting on NFS workloads
 This is a performance measurement framework for running workloads and
 reporting results across NFS protocol versions, NFS options and Linux
 NFS client implementations.
