=== debian/watch ===
version=4

http://www.linux-nfs.org/~dros/nfsometer/releases/nfsometer-(.*)\.tar\.gz
